@media only  screen and (max-width: 600px) {

	#sadrzaj, #sadrzaj .prostor, .proizvod_proizvod, #content, #proizvodi, #slika_proizvoda_veliki, #prostor, #sve, .proizvod_desno, .bootstrap-wrapper .container, #kat_proizvoda_row   {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
		clear: both;
	}
	
	.proizvod_veliki, #slika_proizvoda_veliki  {
		max-width: 100% !important;
		border: 0px solid #ffffff;
	}
	
	.proizvod_opis, .slicni_proizvodi, #pre_podnozje_sadrzaj .prostor, #dodatni_opis_dole {
		width: calc(100% - 30px);
		margin: 15px;
		max-width: 100%;
		clear: both;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	 
	.nav_linija, .zanimljivosti_opis, .kljucni_sastojci_opis {
		width: calc(100% - 30px);
		margin: 0 15px;
		max-width: 100%;
		clear: both;
	}
	
	.proizvod_veliki:hover, .proizvod_veliki, #slika_proizvoda_veliki, #slika_proizvoda_veliki:hover  {
		border: 0;
	}
	
	.proizvod_slider_v a.proizvod_next_v {
		right: 0;
	}
	
	.add, .addo {
		width: 100% !important;
	}
	 
	.proizvod_opis h1 {
		margin-top: 0 !important;
	}
	
	.proizvod_slider_v a.proizvod_next_v, .proizvod_slider_v a.proizvod_prev_v {
		top: 45%;
	}
	
	.zanimljivosti_opis {
		padding-left: 0;
		padding-right: 0;
	}
	
	#proizvodi {
	padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.nav_linija {
	margin-left: 0 !important;
		margin-right: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		width: 100% !important;
	}
 
}